/* About Us Start */

.breadcrumb-block ul li:not(:last-child) a:hover span {
    color: #bfa58a !important;
}

.breadcrumb-block ul li:last-child span {
    font-weight: bold !important;
}

.banner-img-block {
    position: relative;
}

.banner-img-block::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1920" height="119" viewBox="0 0 1920 119" fill="none"><rect width="1920" height="119" fill="url(%23paint0_linear_127_2413)"/><defs><linearGradient id="paint0_linear_127_2413" x1="960" y1="0" x2="960" y2="119" gradientUnits="userSpaceOnUse"><stop stop-color="white" stop-opacity="0"/><stop offset="1" stop-color="white"/></linearGradient></defs></svg>') !important;
    width: 100%;
    height: 119px;
    background-repeat: no-repeat;
}

.banner-img-block {
    height: 100% !important;
}

.banner-img-block .elementor-widget-image {
    height: 100%;
}

.wokshops-detail-block ul {
    padding-left: 20px;
}

.wokshops-detail-block ul li:not(:last-child) {
    margin-bottom: 10px !important;
}

/* About Us End */


/* Discovery Call Start */

.contact-form .elementor-form-fields-wrapper .elementor-field-group label::after {
    content: '';
    position: absolute;
    background: #bfa58a;
    width: 56px;
    height: 2px;
    bottom: 0;
    left: 48px;
}

.contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field {
    padding: 17px 30px;
}

.contact-form .elementor-form:has(.elementor-message) .elementor-field-group.elementor-column:not(:last-child) {
    margin-bottom: 50px !important;
}

.contact-form .elementor-form span.elementor-message {
    position: absolute !important;
    top: 100% !important;
}

.elementor-message.elementor-message-danger:not(span.elementor-message) {
    margin-top: 30px !important;
    text-align: center !important;
}

.expect-detail-block .elementor-icon-box-wrapper {
    flex-direction: column !important;
}

/* Discovery Call End */

/* Animation Section Start */

.coaching-help-block .elementor-widget-shortcode {
    position: relative;
    height: 100%;
}

.dropping-effect #droppingEffect {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.dropping-effect canvas {
    display: block;
    width: 100%;
    height: 100%;
}

/* Animation Section End */

/* Auther Info Start */

.auther-profile-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.auther-profile-block>* {
    flex: 1 0 0;
    max-width: 100%;
}

.auther-profile-block .auther-detail .detail {
    font-weight: 300;
    font-size: 20px;
    line-height: 150%;
    color: #757575;
}

.auther-profile-block .auther-detail .detail ul {
    display: block;
    margin: 0 -8px 0 -5px;
    padding: 0;
    list-style-type: none;
}

.auther-profile-block .auther-detail .detail ul li {
    display: inline-block;
    margin: 0;
    padding: 0 8px 0 5px;
    list-style-type: none;
    position: relative;
}

.auther-profile-block .auther-detail .detail ul li:before {
    position: absolute;
    content: "";
    right: -3px;
    top: 50%;
    width: 4px;
    height: 4px;
    background: #757575;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.auther-profile-block .auther-detail .detail ul li:last-child:before {
    display: none;
}

.auther-profile-block .auther-detail .detail ul li a {
    text-decoration: none;
    color: inherit;
}

.auther-profile-block .auther-detail .detail ul li a:hover {
    color: #000000;
}

/* Auther Info End */


/* Responsive Style Start */

@media (min-width: 1367px) and (max-width: 1600px) {
    .common-title-size .elementor-heading-title {
        font-size: 64px !important;
        line-height: 74px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .philosophy-detail-block ul {
        display: grid;
        grid-template-columns: auto auto;
    }
}

@media(min-width: 768px) and (max-width: 880px) {
    .coahing-grounded-block ul {
        display: grid;
        grid-template-columns: auto auto;
    }
}

@media (max-width: 767px) {
    .work-with-details-block .elementor-icon-box-wrapper {
        flex-direction: column !important;
    }

    .contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field {
        padding: 14px 30px;
    }

    .expect-detail-block .elementor-icon-box-wrapper {
        text-align: left !important;
    }
}

/* Responsive Style End */